### Method

# Gimp FileProcedure get_mime_types

unstable since: 3.0

#### Declaration [src]

    const gchar*
    gimp_file_procedure_get_mime_types (
      GimpFileProcedure* procedure
    )

#### Description [src]

Returns the procedure’s mime-type as set with `gimp_file_procedure_set_mime_types()`.

Available since: 3.0

#### Return value

Type: `const gchar*`

The procedure’s registered mime-types.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.